body h1
{
font-size:100px;
font-weight:bold;
color:#222222;
padding:5px;
}

body h4
{
font-size:36px;
font-family: 'Shadows Into Light', Helvetica, sans-serif;
font-weight:bold;
color:#222222;
padding:5px;
}

.text-center {
	text-align:center;
}

#main-container
{
	position: relative;
	width: 50%;
	padding: 2em;
	margin: 50px auto;
}

#main-container:before, #main-container:after
{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: rotateZ(2.5deg);
	-o-transform: rotate(2.5deg);
	transform: rotateZ(2.5deg);
	z-index: -1;
}

#main-container:after
{
	-webkit-transform: rotateZ(-2.5deg);
	-o-transform: rotate(-2.5deg);
	transform: rotateZ(-2.5deg);
}

#core
{
margin-top:60px;
}

#main-counter {
	z-index:100;
	position:relative;
	margin:0px auto;
	font-family:'Shadows Into Light', Arial, Helvetica, sans-serif;
	text-align:center;
}
#counter {
	height: 308px;
	position: relative;
	margin-bottom:10px;
}
#time-values {
	width: 100%;
	clear:both;
	margin: 0px auto;
}
.numbers {
	font-weight: bold;
	text-align: left;
	font-size:48px;
}
.below-labels {
	font-size:18px;
	text-align:center;
	padding-top:10px;
	color: #069;
	text-shadow: -0.1em 0.02em 0.1em #333333;
}
#count_days {
	display: inline-block;
	width: 132px;
	height: 102px;
	padding: 20px 0 10px 0;
	margin: 20px 10px;
	letter-spacing: 2px;
	color: #069;
	text-shadow: -0.1em 0.02em 0.1em #999999;
}
#count_hours {
	display: inline-block;
	width: 132px;
	height: 102px;
	padding: 20px 0 10px 2px;
	margin: 20px 10px;
	letter-spacing: 2px;
	color: #069;
	text-shadow: -0.1em 0.02em 0.1em #999999;	
}
#count_minutes {
	display:inline-block;
	width: 132px;
	height:102px;
	padding: 20px 0 10px 0;
	margin: 0 10px;
	letter-spacing: 2px;
	color: #069; 
	text-shadow: -0.1em 0.02em 0.1em #999999;
	
}
#count_seconds {
	display:inline-block;
	width: 132px;
	height:102px;
	padding: 20px 0 10px 0;
	margin: 20px 10px;
	letter-spacing: 2px;
	color: #069; 
	text-shadow: -0.1em 0.02em 0.1em #999999;
	
}







